This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1472842 - After setting ipv6 to dhcp its not possible to set it back to static
After setting ipv6 to dhcp its not possible to set it back to static
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity high
: GA
: 5.8.1
Assigned To: Bo Yao
luke couzens
black:ipv6
: ZStream
Depends On: 1464999
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 09:55 EDT by Satoe Imaishi
Modified: 2017-08-02 13:34 EDT (History)
10 users (show)

See Also:
Fixed In Version: 5.8.1.3
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1464999
Environment:
Last Closed: 2017-08-02 13:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-19 09:59:14 EDT
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/545462a5b33874e35b065fda987210bf78b21249

commit 545462a5b33874e35b065fda987210bf78b21249
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Tue Jul 18 16:35:49 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jul 19 09:56:29 2017 -0400

    Merge pull request #243 from ailisp/linux_admin-update
    
    New version of linux_admin to fix static ipv6 after dhcp bugs
    (cherry picked from commit f571790740f1e3b2917a313c9eb300571ce0773c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1472841
    https://bugzilla.redhat.com/show_bug.cgi?id=1472842

 manageiq-gems-pending.gemspec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 4 luke couzens 2017-07-24 07:03:25 EDT
Verified in 5.8.1.4
Comment 6 errata-xmlrpc 2017-08-02 13:34:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.